SoundOpenFileForWriting(3)

Name
SoundOpenFileForWriting - open an audio file for writing.

Synopsis
#include <audio/audiolib.h>

Sound SoundOpenFileForWriting(filename, sound)
    char *filename;
    Sound sound;

Arguments

filename
    Specifies the name of the file.

sound
    Specifies the audio file description.

Description
SoundOpenFileForWriting opens filename for writing and returns sound or NULL if there was an error.

See Also
SoundWriteFile.

audiolib - Network Audio System C Language Interface